html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  scroll-behavior: smooth;
  -webkit-tap-highlight-color: transparent;
}

body {
  position: relative;
  font-family: "Open Sans", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
  letter-spacing: 0;
  color: #F5F5F5;
  padding: 0;
  margin: 0;

  padding-top: 80px;
  background-color: #0a626a;
}

h1,
h2,
h3,
h4,
p {
  margin: 0;
}

.main {
  max-width: 100%;
  width: auto;
  margin: 0 auto;
}

.main__wrap {
  position: relative;
  vertical-align: top;
  max-width: 1382px;
  width: auto;
  margin: 0 auto;
  padding: 0 15px;
}

.content {
  position: relative;
  max-width: 1352px;
  width: 100%;
  width: auto;
  padding: 20px;
  background-color: #102A2E;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  border-radius: 6px;
  overflow: hidden;
}

.button {
  position: relative;
  display: inline-block;
  white-space: nowrap !important;
  text-transform: uppercase;
  padding: 13px 24.5px;
  background-color: #2d5a61;
  /* box-shadow: 0 4px 4px 0 #00000040; */
  border-radius: 50px;
  color: #ffffff;
  font-weight: 700;
  transition: 600ms;
}

.button:hover {
  scale: 1.03;
}

.button * {
  vertical-align: middle;
}

.button.green {
  background-color: #5ab060;
}

.button.red {
  background-color: #de594c;
}

.button.red:hover {
  background-color: #ffffff;
  color: #de594c;
}

.button.green:hover {
  background-color: #ffffff;
  color: #5ab060;
}

.button.shadow {
  box-shadow: 0px 4px 18px 0px #0e181140;
}

.title {
  position: relative;
  font-weight: 700;
  font-size: 24px;
  line-height: 32px;
  text-transform: uppercase;
  color: #FFFFFF;
  font-family: "Roboto Condensed", sans-serif;
}

.title.general {
  font-size: 32px;
  line-height: 40px;
  color: #ffffff;
}

.title.large {
  font-size: 32px;
  line-height: 40px;
  color: #ffffff;
}

.title.middle {
  font-size: 15px;
  line-height: 22px;
  font-family: "Open Sans", sans-serif;
  color: #FFFFFF;
}

.title.with-bg {
  border: 1px solid #528389;
  padding: 8px 20px;
  border-radius: 6px;
  width: 100%;
}

.title.center {
  text-align: center;
}

img {
  display: block;
}

.backgroud {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.backgroud img,
.image img {
  display: block;
  position: relative;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}

.transform {
  position: absolute;
  z-index: -50;
  opacity: 0;
  pointer-events: none;
  transform: translateY(-100%);
  transition: 1000ms;
  visibility: hidden;
}

/* ///////header/////// */

.header {
  position: fixed;
  top: 0;
  z-index: 999;
  min-width: 100%;
  height: 80px;
  display: flex;
  align-items: center;
  padding: 16px 32px;
  background-color: #054146;
  border-radius: 0;
  border: none;
  overflow: visible;
}

.header__logo {
  transition: 300ms;
}

.header__logo:hover {
  scale: 1.02;
}

.header__logo > img {
  max-height: 56px;
}

.menu {
  margin-left: 131px;
  border-radius: 50px;

  background-color: #274b50;
}

.menu > ul {
  display: flex;
}

.menu > ul > li {
  position: relative;
  display: flex;
  justify-content: center;
}

.menu > ul > li + li {
  margin-left: 8px;
}

.menu a {
  display: inline-flex;
  align-items: center;
  text-transform: uppercase;
  padding: 13px 24px;
  border-radius: 50px;
  color: #ffffff;
  transition: 400ms;
}

.menu > ul > li > a:hover {
  opacity: 0.8;
}

.menu a > img {
  max-width: 12px;
  max-height: 7px;
  margin-left: 12px;
  transition: 300ms;
}
.menu > ul > li:hover img {
  transform: rotate(180deg);
}

.menu > ul > li:focus img {
  transform: rotate(180deg);
}

.menu > ul > li:hover .menu__hide {
  display: block;
}

.menu__hide {
  position: absolute;
  z-index: 1;
  padding-top: 12px;
  top: 42px;
  left: 0;
  display: none;

  width: 161px;

  overflow: hidden;
}

.menu__hide > ul {
  padding: 8px 16px;
  background-color: #102c30;
  border-radius: 6px;
}

.menu__hide > ul li + li {
  margin-top: 8px;
}

.menu__hide a {
  width: 100%;
  white-space: nowrap;
  padding: 0;
}

.menu__hide a:hover {
  opacity: 0.8;
}

.header__button-login {
  margin-left: auto;
}

.header__button-login:hover {
  background-color: #ffffff;
  color: #2d5a61;
}

.header__button-registration {
  padding-left: 24.5px;
  padding-right: 24.5x;
  margin-left: 8px;
}

.time {
  display: flex;
  align-items: center;
  margin-left: 16px;
  font-size: 13px;
  line-height: 22px;
  color: #ffffff;
}

.time > img {
  max-width: 18px;
  max-height: 18px;
}

.time > span {
  margin-left: 8px;
}

.language {
  display: flex;
  align-items: center;
  margin-right: 0;
  margin-left: 16px;
}

.language > img {
  max-width: 24px;
  max-height: 24px;
}

.language__text {
  color: #ffffff;
  font-size: 16px;
  line-height: 20.5px;
  margin-left: 8px;
  text-transform: uppercase;
}

.burger {
  display: none;
}

.burger__button {
  display: none;
}

/* ///////hero////// */

.hero {
  max-width: 100%;
  max-height: 360px;
  padding: 45px 0 65px 0px;
  border-radius: 0;
  border: none;
  background-color: transparent;
}

.hero__content {
  margin-left: 14%;
  position: relative;
  max-width: 488px;
  padding: 32px 0 32px 100px;
  font-weight: 700;
}

.hero__content > * + * {
  margin-top: 16px;
}

.hero__background {
  width: 100%;
  height: 100%;
}

.hero__background > img {
  width: 100%;
  height: 100%;
  object-position: top;
}

.hero__rating {
  display: flex;
  margin: 0 auto;
  color: #ffffff;
}

.hero__rating > span {
  margin-left: 4px;
}

.hero-title__text {
  display: block;
  color: #ffffff;
}

.hero__button {
  padding-left: 32px;
  padding-right: 32px;
  /* margin-top: 16px; */
}

.hero__button.get-bonus {
  padding: 13px 32px;
}

/* ///////description//////// */

/* //////about/////// */

.possibilities {
  padding: 0 20px;
}

.possibilities .table__wrap {
  display: flex;
}

.possibilities table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0 20px;
}

.possibilities table tr {
  color: #F5F5F5;

  border-radius: 6px;
  /* border: 1px solid red !important; */
  /* background-color: red; */
  overflow: hidden;
  text-transform: uppercase;
  background-color: #185A61;
}

.possibilities table + table {
  margin-left: 20px;
}

.possibilities table td:first-child {
  padding: 12px 20px;
  border-radius: 6px 0 0 6px;
  width: 222px;
  font-weight: 700;
  border: 1px solid #528389;
  border-right: none;
}

.possibilities table td img {
  display: block;
  width: 24px;
  height: 24px;
}

.possibilities table td {
  padding: 6px 0px 6px 0px;
  vertical-align: middle;
}

.possibilities table td:last-child {
  padding: 12px 20px;
  border-radius: 0 6px 6px 0;
  max-width: 65%;
  border: 1px solid #528389;
  border-left: none;
}

/* ///////bonus///////// */

.bonus {
  padding: 55px 123px 108px 188px;
  max-height: 310px;
  /* border: none; */
  background-color: transparent;
}

.bonus__background {
  width: 100%;
  height: 100%;
}

.bonus__background > img {
  width: 100%;
  height: 100%;
  object-position: right;
}

.bonus__content {
  position: relative;
  max-width: 488px;
  width: auto;
  padding: 12px 10px;
  text-align: left;
}

.bonus__content > * + * {
  margin-top: 16px;
}

.bonus__content.center {
  margin: 0 auto;
}

.bonus__title {
  /* white-space: nowrap; */
}

.bonus-title__text {
  display: block;
  color: #ffffff;
  /* text-transform: uppercase; */
  white-space: nowrap;
  font-weight: 700;
}

.bonus__button {
  padding-left: 32px;
  padding-right: 32px;
}
/* ///////top-games/////// */

.top-games {
  padding: 0;
  background-color: transparent;
  border: none;
  border-radius: 0;
}

.top-games__cards {
  display: flex;
  list-style: none;
  width: 100%;
}

.top-games-wrapper {
  width: 100%;
}

.top-games-wrapper + .top-games-wrapper {
  margin-left: 20px;
}

.top-games-card {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  transition: transform 0.3s ease;
  height: 100%;
}

.top-games-card__image {
  height: 100%;
}

.top-games-card__image img {
  display: block;
  width: 100%;
  height: 100%;
  transition: filter 0.3s ease;
}
.top-games-card__buttons {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  opacity: 0;
  transition: opacity 0.3s ease;
  z-index: 2;
}
.top-games-card__buttons img {
  width: 60px;
  height: 60px;
}
.top-games-card__button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 8px 16px;
  /* font-weight: 700;
  font-size: 14px;
  line-height: 14px; */
  transition: background 0.3s ease;
  white-space: nowrap !important;
  transition: 300ms;
  background-color: transparent;
  text-transform: uppercase;
}

.top-games-wrapper:hover .top-games-card__image img {
  filter: brightness(0.2);
}
.top-games-wrapper:hover .top-games-card__buttons {
  opacity: 1;
}

.top-games-wrapper__live:hover .top-games-card__image img {
  filter: brightness(0.2);
  border-radius: 8px;
}

.top-games-wrapper__live:hover .top-games-card__buttons {
  opacity: 1;
}

/* ///////casino//////// */

.casino__image {
  max-width: 100%;
  max-height: 100%;
}

.casino__image > img {
  width: 100%;
  height: 100%;
}

/* //////article////// */

.article > * + * {
  margin-top: 20px;
}

.article a:not(.button) {
  color: #2daf55;
}

.article__wrapper {
  padding: 20px;
  border-radius: 12px;
  background-color: #16656d;
}

.article ul {
  list-style: none;
  /* background-color: #16656D; */
}

.article ul li {
  position: relative;
  padding-left: 20px;
   border: 1px solid #528389;
    background-color: #185A61;
  border-radius: 6px;
}

.article ul li::before {
  position: absolute;
  content: "";
  left: 7px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #528389;
  margin-right: 10px;
  transform: translateY(140%);
}

.article ol {
  /* border-radius: 12px; */
  list-style: none;
  counter-reset: item;
}

.article ol li {
  position: relative;
  /* padding: 10px 20px; */
  padding-left: 20px;
  border: 1px solid #528389;
  background-color: #185A61;
  border-radius: 6px;
  counter-increment: item;
}

.article ol li::before {
  position: absolute;
  left: 5px;
  content: "" counter(item) ".";
  margin-right: 10px;
  /* color: #102A2E; */
}

.article ol * + *,
.article ul * + * {
  margin-top: 8px;
}

.article h3 {
  font-weight: 700;
  /* text-align: center; */
  text-transform: uppercase;
  color: #FFFFFF;
}

.article__button {
  padding-left: 32px;
  padding-right: 32px;
  margin-left: 50%;
  transform: translateX(-50%);
  color: #ffffff !important ;
  /* font-weight: 700;
  font-size: 15px; */
}

.article__button:hover {
  color: #de594c !important;
  transform: translateX(-48%);
}

.article img {
  border-radius: 0;
}

/* //////prises////// */

.prises__image {
  width: 100%;
  height: 100%;
}

.prises__image > img {
  width: 100%;
  height: 100%;
}

/* //////raitng/////// */

.rating > * + * {
  margin-top: 16px;
}

.rating__list {
  list-style: none;
}

.rating__list > li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 12px 32px;
  background-color: #ddf6ef;
  border: 3px solid #0a626a;
  border-radius: 8px;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.rating__list > li + li {
  margin-top: 8px;
}

.rating-list__data {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.rating-list__data > img {
  max-width: 560px;
  width: auto;
  max-height: 16px;
}

.rating-list__data > span {
  width: 53px;
  margin-left: 58px;
}

.rating__button {
  margin-left: 50%;
  transform: translateX(-50%);
  padding: 13px 32.5px;
}

.rating__button:hover {
  background-color: #ffffff;
  color: #2e9344;
}

/* //////faq//////// */

.faq__list {
  position: relative;
  list-style: none;
  margin-top: 20px;
  counter-reset: item;
}

.faq__list > li + li {
  margin-top: 20px;
}

.faq__list > li {
  position: relative;
  counter-increment: item;
  /* display: flex;
  align-items: center; */
  /* background-color: #16656D; */
  border-radius: 8px !important;
  border: 1px solid #528389;
  border-bottom: none;
  /* overflow: hidden; */
}

/* .faq__list > li:before {
  position: absolute;
  content: "" counter(item) ". ";
  left: 20px;
  top: 13px;
  z-index: 1;
  color: #ff4949;
  font-weight: 700;
  line-height: 16px;
} */

.faq-item__title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: auto;
  padding: 12px 20px;
  text-transform: none;
  color: #ffffff;
  border-radius: 6px;
  /* border-bottom: 1px solid #38BB52; */
  background-color: #528389;
  transition: 500ms;
}

.faq-item__title.border-none {
  /* border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px; */
  /* border-bottom: 1px solid #38BB52 ;
  border-color: #38BB52 !important; */
}

.faq-item__title::after {
  display: block;
  content: " ";
  background-image: url(../img/faq/arrow-down.svg);
  background-position: center;
  width: 24px;
  height: 24px;
  transition: 300ms;
  margin-left: 10px;
}

.replace.faq-item__title::after {
  transform: rotateZ(180deg);
  background-image: url(../img/faq/arrow-up.svg);
}

.faq-item__title:hover {
  cursor: pointer;
}

.faq-item__title:hover::after {
  scale: 1.2;
}

.faq__desk {
  /* border-top: 1px solid #ffffff33; */
  /* color: #ffffff; */
  width: 100%;
  padding: 12px 20px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom: 1px solid #528389;
  box-sizing: border-box;
  transition: 300ms;
}

.faq__desk.hide {
  max-height: 0;
  overflow: hidden;
  padding: 0 20px;
  opacity: 0;
  transition: 600ms;
}

/* ////sidebar////// */

.sidebar {
  width: 100%;
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
  /* border-top: none; */
  border: 1px solid #185A61;
  /* background-color: transparent; */
  overflow: hidden;
  
}

/* ////left-sidebar */

.sidebar-left__kind {
  position: relative;
  z-index: 998;
  display: flex;
  align-items: center;
  color: #FFFFFF;
  padding: 12px 20px;
  font-weight: 700;
  text-transform: uppercase;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  border-radius: 6px;
  transition: 400ms;
  box-sizing: border-box;
  background-color: #528389;
}

.sidebar-left__kind.active {
  /* background-color: #054146; */
  border-radius: 6px !important;
}

.sidebar-left__kind::after {
  position: absolute;
  right: 10px;
  content: " ";
  background-image: url(../img/left-sidebar/Arrow-down.png);
  width: 24px;
  height: 24px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  transition: 800ms;
}

.rotate.sidebar-left__kind::after {
  transform: rotateZ(180deg);
  transition: 800ms;
}

.sidebar-left__kind:hover {
  cursor: pointer;
}

.sidebar-dropdown__links {
  list-style: none;
  background-color: #0F2225;
  /* border-top: 1px solid #38BB52; */
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  transition: 500ms;
}

.sidebar-dropdown__links.hide {
  max-height: 0;
  overflow: hidden;
  transition: 500ms;
  opacity: 0;
}

.sidebar-dropdown__links > li {
  position: relative;
}

.sidebar-dropdown__links > li + li {
  /* border-top: 1px solid #093b4033; */
}

.sidebar-dropdown__links a {
  display: block;
  color: #ffffff;
  padding: 8px 15px;
  transition: 400ms;
}

.sidebar-dropdown__links a:hover {
  font-weight: 700;
  color: #77C8D1;
}

.sidebar-dropdown__links > li:hover::before {
  color: #ffffff;
}

/* /////////scroll////// */

.scroll {
  position: absolute;
  right: -62px;
  bottom: 20px;
  height: calc(100% - 100vh);
  display: flex;
  align-items: flex-end;
}

.scroll__button {
  position: sticky;
  bottom: 20px;
  /* z-index: 999; */
  transition: 500ms;
  border-radius: 50px;
  overflow: hidden;
}

.scroll__button:hover {
  cursor: pointer;
  scale: 1.05;
  transition: 500ms;
}

.scroll__button > img {
  max-width: 59px;
  max-height: 59px;
}

/* //////footer///// */

.footer {
  width: 100%;
  background-color: #ffffff;
  padding: 0 15px;
}

.footer__content {
  background-color: #ffffff;
  /* max-width: 996px; */
  border-radius: 0;
  margin-bottom: 0;
  padding: 32px 0;
  border: none;
}

.footer__menu {
  border-radius: 0;
  background-color: transparent;
  list-style-type: disc;
  margin-left: 0;
  font-weight: 400;
  box-shadow: none;
}

.footer__menu > ul {
  display: flex;
  justify-content: space-between;
  max-width: 95%;
  width: auto;
  margin: 0 auto;
  list-style: none;
  font-weight: 700;
  font-size: 16px;
  line-height: 20.5px;
}

.footer__menu > ul > li + li{
  margin-left: 32px;
}

.footer__menu .footer-menu__link {
  padding: 0;
  color: #3C404B;
  transition: 500ms;
  border-radius: 0;
  text-align: center;
}


.footer__menu .footer-menu__link:hover {
  cursor: pointer;
  background-color: transparent;
  text-decoration: underline;
  border-radius: 0;
  scale: 1;
}

.footer__paymant-image {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: auto;
  margin: -12px auto 0 -32px;
}

.footer__paymant-image > img {
  max-height: 40px;
}

.footer__paymant-image > a {
  margin-left: 32px;
  margin-top: 32px;
  transition: 400ms;
}

.footer__paymant-image > a:hover {
  scale: 1.08;
}

.footer__desc {
  display: flex;
  /* align-items: center; */
  /* justify-content: center; */
  margin-top: 20px;
  color: #0b3338;
}

.footer__desc .image {
  margin-left: 20px;
}

.footer__desc .image > img {
  max-width: none;
  max-height: none;
}

.footer__copyright {
  width: 100% ;

  text-align: center;
  color: #3C404B;
}

/* ////////////BONUS/////////////// */

/* hero */

.hero__actions {
  display: inline-flex;
  align-items: center !important;
  justify-content: center;
  flex-direction: row;
  font-weight: 700;
  text-transform: capitalize;
}

.hero__actions > a {
  color: #ffffff;
}

.hero__inactive {
  font-weight: 400;
}

.hero__active::before {
  content: "|";
  margin-right: 8px;
}

.hero__active {
  margin-left: 8px;
}

/* welcome */

.welcome {
  background-color: transparent;
  padding: 0;
  border: none;
}

.welcome__list {
  display: flex;
  flex-wrap: wrap;
  width: calc((100% + 20px));
  margin-left: -20px;
  margin-top: -20px;
}

.welcome__list > li {
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: center;
  width: calc(50% - 20px);
  margin: 20px 0 0 20px;
  box-sizing: border-box;
  border-radius: 6px;
  overflow: hidden;
  /* border: 2px solid #38BB52; */
  background-color: #0F2225;
}

/* .welcome__list > li > .backgroud{
  position: absolute;
  width: 100%;
  height: 50%;
  top: 50%;
  background-color: #FCFCFC;
} */



.welcome__list .image {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
  
}

.welcome__list .image img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* object-position: top; */
  /* max-width: none; */
  /* max-height: none; */
}

.welcome__data {
  position: relative;
  max-width: 85%;
  width: 100%;
  background-color: #102A2EEB!important;
  border-radius: 3px;
  /* overflow: hidden; */
  padding: 24px ;
  margin: 61px auto 15px auto;
  box-shadow: 0 0 25px 0 #185A61;
}

.welcome__data > * + * {
  margin-top: 16px ;
}

.welcome__data > img{
  position: absolute;
  max-width: 80px;
  max-height: 80px;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}

.welcome-data__title {
  color: #ffffff;
  margin-top: 0;
  
}

.welcome-data__desq {
  /* max-width: 420px; */
  margin: 0 auto;
  color: #ffffff;
  text-align: left;
  margin-top: 16px;
}

.welcome-data__links{
  /* white-space: nowrap; */
}

.welcome__button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 14px 0;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  max-width: 121px;
  width: calc(50% - 12px);
}

.welcome__button + .welcome__button {
  margin-left: 12px;
}

/* article */

.bonus__article ul {
  line-height: 30px;
  list-style: none;
}

.bonus__article ul li::marker {
  content: none;
}

.bonus__article ul li {
  position: relative;
  padding-left: 15px;
}

.bonus__article ul li::before {
  position: absolute;
  content: ".";
  left: 2px;
  top: 50%;
  transform: translateY(-66%);
}

.bonus__article .article__button:hover {
  background-color: #ffffff;
  color: #2e9344;
}

/* ////////APP///////// */

/* hero  */

.app__hero {
  margin-top: -20px;
  border-radius: 0;
  padding: 61px 290px;
  max-width: 100%;
  color: #ffffff;
  background-color: transparent;
}

.app__hero .hero__background {
  width: 100%;
}

.app__hero .hero__background > img {
  width: 100%;
}

.app__hero .hero__image {
  position: absolute;
  bottom: 0;
  left: 855px;
}

.app__hero .hero__image.iphone {
  top: 15px;
  left: 1065px;
}

.app__hero .hero__content {
  text-align: center;
  max-width: 646px;
  padding: 12px 24px;
}

.app__hero .hero__content > * + * {
  margin-top: 32px;
}

.app.article {
  padding: 0;
}

.hero__desk > * + * {
  margin-top: 16px;
}

.hero-desk__text {
  display: block;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.hero__links {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.hero__links > * + * {
  margin-left: 16px;
}

.app-hero__button {
  display: inline-flex;
  align-items: center;
  justify-content:left;
  text-align: left;
  padding: 13px 24px;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  min-width: 200px !important;
}

.app-hero__button:hover {
  background-color: #5AB060 !important;
  color: #ffffff !important;
}

/* .app-hero__button.android {
  padding-left: 34px;
  padding-right: 34px;
} */

.app-hero__button > img {
  max-width: 24px;
  max-height: 24px;
  margin-right: 8px;
}

.app-hero__button.green:hover {
  background-color: #DE594C !important;
}

.hero__privileges {
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
}

.hero__privileges > * + * {
  margin-left: 34px;
}

.hero__privilege {
  display: flex;
  align-items: center;
}

.hero__privilege > img {
  max-width: 48px;
  max-height: 48px;
  margin-right: 5px;
}

.hero__wrap .app-hero__button {
  padding: 14px 81px;
}
